uuid: 4d2cc764-1634-4b4d-8f10-4c5217345647
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: project_it
label: 'PROJECT - IT'
type: 'canonical_entities:node'
pattern: 'responsabilita-sociale/[node:title]'
selection_criteria:
  4cb906e2-5bfa-4a1f-b648-084f87e98cd7:
    id: node_type
    bundles:
      project: project
    negate: false
    context_mapping:
      node: node
    uuid: 4cb906e2-5bfa-4a1f-b648-084f87e98cd7
  31efb65f-43ad-4f6e-80ce-9c19a1eac71c:
    id: language
    langcodes:
      it: it
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 31efb65f-43ad-4f6e-80ce-9c19a1eac71c
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
